/*------------------------------------- 
                Website - Collaiste Chilliain [www.collaistechilliain.com]
                        - www.Aro.ie
                Author  - Conor Luddy
------------------------------------*/


/*------------------------------------------------------------/* Reset & basics /*--------------------------------------------------*/

    html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, em, font, img, ins, kbd, q, s, samp,
    small, strike, strong, sub, sup, tt, var,b, u, i, center,dl, dt, dd, li,fieldset, form, label, legend
    {margin: 0;	padding: 0;	border: 0;	outline: 0;	font-size: 100%;	vertical-align: baseline;	background: transparent; }

    body {width:100%;background-color:#00668a;line-height:16.5px; font-size:12px; font-family: Arial, Sans-Serif; overflow-x: hidden;}
    p{margin-bottom: 17px;}
    
    ol, ul {}
    blockquote, q {	quotes: none;}
    blockquote:before, blockquote:after,q:before, q:after {	content: '';	content: none;}

    ins {	text-decoration: none;}
    del {	text-decoration: line-through;}

    .noMargin {margin:0!important;}
    .hidden {display: none;}

    a:link {color:#386C37;text-decoration:none;}      /* unvisited link */
    a:visited {color:#285328;text-decoration:none;}  /* visited link */
    a:hover {color:#559B54;text-decoration:underline;}  /* mouse over link */
    a:active {color:#386C37;text-decoration:underline;}  /* selected link */
        


    

/*------------------------------------------------------------/* /Reset & basics /*--------------------------------------------------*/








/*------------------------------------------------------------/* Homepage layout /*--------------------------------------------------*/
    
#flashHolder{position: absolute;top: 110px;left: 130px;z-index: 10;width: 220px;}

    #mainBGholder{width: 1300px; height: 820px; margin: 0pt 0pt 0pt -655px; background: transparent url(../images/general/full_BG_w_panes.jpg) no-repeat scroll 0% 0%; position: absolute; left: 50%; }
        
        #innerContentHolder{width:960px;margin:0 auto;}

            #logoHolder{width:395px;height:97px;margin-top:16px;float:left;text-indent:-9999px;position:relative;z-index:50;}
                #logoHolder a{width:395px;height:97px;float:left;background: transparent url(../images/general/logo.jpg) no-repeat;}
            
            #languageHolder{width:103px;height:41px;padding:5px 0 0 72px;float:right;background: transparent url(../images/general/languageBox.png) no-repeat;position:relative;z-index:50;}
                #languageHolder a{font:bold 10px Arial, Sans-Serif; color:#7acf8d; text-decoration:none; }
                #languageHolder a.active{color:#FFF;}
        
            #heroHolder{width:811px;height:351px;margin:-13px -16px 0 0;padding:14px 0 0 10px;position:relative;z-index:50;float:right;background:transparent url(../images/general/heroShadow.png) no-repeat;}
            
            
            
            #arobisHeroHolder{width:790px;height:320px;position:absolute;right:175px;top:113px;z-index:60;}
            
            
      
        
        
                
        /*------------------------------------------------------------/* Content Area /*--------------------------------------------------*/
            #contentAreaHolder{width:920px;height:190px;margin:5px 0 25px 21px;float:left;}
                .contentBox{width:200px;height:180px;margin:0 39px 0 0;float:left;display:inline;position:relative;text-align:center;}
                    #EventsCalTitle{width:104px;height:14px; position:absolute; top:10px; left:48px; background: transparent url(../images/general/eventsTitle.gif) no-repeat; text-indent: -9999px;}
                    #ePortalTitle{width:80px;height:17px; position:absolute; top:10px; left:70px; background: transparent url(../images/general/ePortalTitle.gif) no-repeat; text-indent: -9999px;}
                    #FoirmTitle{width:112px;height:17px; position:absolute; top:10px; left:50px; background: transparent url(../images/general/formTitle.gif) no-repeat; text-indent: -9999px;}
                    #NuachtTitle{width:94px;height:14px; position:absolute; top:10px; left:52px; background: transparent url(../images/general/newsTitle.gif) no-repeat; text-indent: -9999px;}
                    
                
      
      
        /*------------------------------------------------------------/* Footer /*--------------------------------------------------*/
      
            #footerHolder{width:919px;height:35px;padding:5px 19px;float:left;background:transparent url(../images/general/black20pcOpacity.png) repeat;color:#80B2C2;font-size:11px;line-height:17px;}
                #footerAddress{width:190px; float:left;}
                #footerContactDetails{width:290px; float: left;}
                    #footerTel{width:105px; padding:0 0 0 25px; float: left; background:transparent url(../images/general/footerTelIcon.gif) no-repeat 0 4px;}
                    #footerEmail{width:160px; float: left;}
                        #footerEmail a{width:135px; padding:0 0 0 25px; float: left; background:transparent url(../images/general/footerMailIcon.gif) no-repeat 0 4px;color:#80B2C2; text-decoration:none;}    
                    #footerFax{width:105px; padding:0 0 0 25px; float: left; background:transparent url(../images/general/footerFaxIcon.gif) no-repeat 0 1px;}
                    #footerWeb{width:135px; float: left;}
                        #footerWeb a{width:135px; padding:0 0 0 25px; float: left; background:transparent url(../images/general/footerWebIcon.gif) no-repeat 0 2px;color:#80B2C2; text-decoration:none;}

            #footerLinks{width:435px;float:right;overflow:hidden;text-align:right;}
                #footerLinks a{color:#80B2C2; text-decoration:none;}
                #footerLinks ul{padding:0;margin:0;}
                    #footerLinks ul li{display:inline;}
                    
            #copyrightHolder{width:960px;height:30px;margin-top:5px;float:left;text-align:center;color:#80b7cb;font-size:11px;}
            
                              
            
                
        

        /*------------------------------------------------------------/* /Homepage layout /*--------------------------------------------------*/



        /*------------------------------------------------------------/* Roundy corners /*--------------------------------------------------*/


            /*
            <script type="text/javascript" src="curvycorners.js"></script>

            Then you have to write a CSS class like this:
            */
            .roundedCorners{
            width: 220px;
            padding: 10px;
            background-color: #DDEEF6;
            border:1px solid #DDEEF6;

            /* Do rounding (native in Safari, Firefox and Chrome) */
            -webkit-border-radius: 6px;
            -moz-border-radius: 6px;
            }
            /*
            At this point add the following code into the <head> of your page, after the previous CSS code:

            <script type="text/JavaScript">
            addEvent(window, 'load', initCorners);
            function initCorners() {
            var setting = {
            tl: { radius: 6 },
            tr: { radius: 6 },
            bl: { radius: 6 },
            br: { radius: 6 },
            antiAlias: true
            }
            curvyCorners(setting, ".roundedCorners");
            }
            </script>

            */
         /*------------------------------------------------------------/* /Roundy corners /*--------------------------------------------------*/





        /*------------------------------------------------------------/* HeroTab styles /*--------------------------------------------------*/
            #wrapper { width: 790px; margin: 0 auto; }


                /*!!!!!!!!  Need to hide this for a few seconds then make it appear once the stickynote pops down from the flash  !!!!!!!!!!!*/
                
            ul.tabs, ul.contents { list-style-type: none; padding: 0; margin: 0; }
            ul.tabs { float: left; position: absolute; bottom:9px; right:30px; width: 150px;}
            
            
            ul.contents { clear: left; width: 20000em; position: absolute; left: 0; top: 0; }
            ul.tabs li { margin: 0 8px; display: inline; float: left;cursor: pointer; background:transparent url(../images/general/heroTabs.png) no-repeat;}
            ul.tabs li.active { background: #ddd; }
            ul.tabs li:active { background: #666; }
            ul.contents li {width: 790px; height: 320px; float: left; display: block; -webkit-border-radius: 6px; -moz-border-radius: 6px;}
            
            
            #heroTab1{width: 11px; height: 20px; float: left;background-position:0 0;text-indent:-9999px;}
                #heroTab1 a{width: 12px; height: 20px; float: left;}
            #heroTab2{width: 14px; height: 20px; float: left;background-position:-12px 0;text-indent:-9999px;}
                #heroTab2 a{width: 15px; height: 20px; float: left;}
            #heroTab3{width: 13px; height: 20px; float: left;background-position:-27px 0;text-indent:-9999px;}
                #heroTab3 a{width: 15px; height: 20px; float: left;}
            #heroTab4{width: 14px; height: 20px; float: left;background-position:-40px 0;text-indent:-9999px;}
                #heroTab4 a{width: 14px; height: 20px; float: left;}
            #heroTab5{width: 15px; height: 20px; float: left;background-position:-56px 0;text-indent:-9999px;}
                #heroTab5 a{width: 15px; height: 20px; float: left;}

            #heroTab1.active, #heroTab1:hover{background:transparent url(../images/general/heroTabs.png) no-repeat;background-position:0px -20px;}
            #heroTab2.active, #heroTab2:hover{background:transparent url(../images/general/heroTabs.png) no-repeat;background-position:-12px -20px;}
            #heroTab3.active, #heroTab3:hover{background:transparent url(../images/general/heroTabs.png) no-repeat;background-position:-27px -20px;}
            #heroTab4.active, #heroTab4:hover{background:transparent url(../images/general/heroTabs.png) no-repeat;background-position:-40px -20px;}
            #heroTab5.active, #heroTab5:hover{background:transparent url(../images/general/heroTabs.png) no-repeat;background-position:-56px -20px;}


            .contentsWindow {width: 790px; height: 320px; clear: left; overflow: hidden; position: relative; background: #FFFFFF;  -webkit-border-radius: 8px; -moz-border-radius: 8px;}
            
                .heroTitle{width:780px;height:52px;margin-top:260px;padding:8px 0 0 10px;background:transparent url(../images/general/black30pcOpacity.png) repeat;color:#FFF;-moz-border-radius-bottomleft: 6px; -moz-border-radius-bottomright: 6px; -webkit-border-radius-bottomleft: 6px; -webkit-border-radius--bottomright: 6px;}
                    .heroTitle a{color:#FFF; text-decoration:none;}

        /*------------------------------------------------------------/* /Noobslide styles /*--------------------------------------------------*/



        /*------------------------------------------------------------/* STANDARD FORM(S) /*--------------------------------------------------*/

            .standardForm{margin:0; padding:0; float:left; clear:both; z-index:100;}
            .standardForm input{margin:0; padding:0; font:11px/16px Verdana,sans-serif; color:#000;}
            .standardForm select{font:10px Arial,sans-serif; color:#000;}
            .standardForm label{border:0px solid red!important;}
            .standardForm .TextBox{width:165px; padding:5px 0!important; border:0px solid red!important; vertical-align:middle;}
            .standardForm .TextBox input{width:145px; border:1px solid #CCC; margin:0; padding:0;}
            .standardForm .TextBox img{float:right!important; clear:none; margin:-14px 0 0 0!important;}


            .standardForm .DD{padding:5px 0;}
            .standardForm .DD select{width:145px; border:1px solid #CCC; margin:0; padding:0;font:11px/16px Verdana,sans-serif; color:#000;} 


            .standardForm .TimeDD{width:165px; padding:5px 0!important; border:0px solid red;}
            .standardForm .TimeDD select{width:45px; border:1px solid #CCC; margin:0; padding:0;}
            .standardForm .TextArea{padding:5px 0;}
            .standardForm .TextArea textarea{width:144px; height:40px;border:1px solid #CCC; margin:0; padding:0;font:11px/16px Verdana,sans-serif; color:#000;} 
            .standardForm .Checkbox input{border:0px solid #000; margin:0; padding:0;}
            .standardForm input:focus, .standardForm textarea:focus{border:1px solid #000;} 
            .standardForm label{}
            .standardForm .standardFormSubmit{width:74px; height:20px; line-height:20px; margin:10px 0 0 0; padding:0;  float:left; clear:both; color:#FFF; background-color:#000; border:0; font-weight:normal; letter-spacing:1px; cursor:pointer;}


            .standardForm .InternalTable{margin:0; padding:0; float:left; clear:both;border:0px solid red;}
            .standardForm .InternalTable table{margin:0!important; padding:0!important;}    
            .standardForm .InternalTable table td{margin:0!important; padding:0!important; width:60px!important; height:10px!important; line-height:10px!important; border:0px solid red;} 
            .standardForm .InternalTable label{margin:0!important; padding:0!important; height:10px!important; line-height:10px!important; border:0px solid red;} 
            .standardForm .InternalTable input{margin:0!important; padding:0!important; float:right!important; height:10px!important; line-height:10px!important;}



        /*------------------------------------------------------------/* /STANDARD FORM(S) /*--------------------------------------------------*/









        /*------------------------------------------------------------/* HighSlide /*--------------------------------------------------*/
               
            .highslide-wrapper div {	font-family: Verdana, Helvetica;	font-size: 10pt;	line-height:20px}
            .highslide-html {	background-color: white;}
            .highslide-maincontent {	display: none;}
            .highslide-maincontent h3 { font:bold 11px/14px Verdana,sans-serif; color:#664F0B; margin:0; padding:5px 0}
            .highslide-maincontent p { font:normal 10px/14px Verdana,sans-serif; color:#453504; margin:0; padding:5px 0; text-align:left}
            .highslide-maincontent ul { font:normal 10px/14px Verdana,sans-serif; color:#453504; margin:0; padding:0px 0;}




            .highslide-loading {	display: block;	color: black;	font-size: 8pt;	font-family: sans-serif;	font-weight: bold;	text-decoration: none;	padding: 2px;	border: 1px solid black;	background-color: white;	padding-left: 22px;	background-image: url(/includes/highslide/graphics/loader.white.gif);	background-repeat: no-repeat;	background-position: 3px 1px;}
            .highslide-credits { display:none!important}



            a.highslide-credits,a.highslide-credits i {	padding: 2px;	color: silver;	text-decoration: none;	font-size: 10px;}
            a.highslide-credits:hover,a.highslide-credits:hover i {	color: white;	background-color: gray;}



            /* Styles for the popup */
            .highslide-wrapper, .rounded-white {	background-color: white;}
            .highslide-wrapper .highslide-html-content {	width: 300px;	padding: 0 5px 5px 5px;}
            .highslide-wrapper .highslide-header {	padding-bottom: 5px;}
            .highslide-wrapper .highslide-header ul {	margin: 0;	padding: 0;	text-align: right;}
            .highslide-wrapper .highslide-header ul li {	display: inline;	color:#fff!important;	padding-left: 1em;}



            .highslide-wrapper .highslide-header ul li.highslide-move a {color:#fff!important;}
            .highslide-wrapper .highslide-header ul li.highslide-close a {color:#fff!important;}



            .highslide-wrapper .highslide-header ul li.highslide-previous, .highslide-wrapper .highslide-header ul li.highslide-next {	display: none;}
            .highslide-wrapper .highslide-header a {	font-weight: bold;	color: #453504;	text-transform: uppercase;	text-decoration: none;	font:bold 10px/20px Verdana,sans-serif;}
            .highslide-wrapper .highslide-header a:hover {	color: #665833;}
            .highslide-wrapper .highslide-header .highslide-move a {	cursor: move;}
            .highslide-wrapper .highslide-footer {	height: 11px;}
            .highslide-wrapper .highslide-footer .highslide-resize {	float: right;	height: 11px;	width: 11px;}
            .highslide-wrapper .highslide-body {}
            .highslide-move {	cursor: move;}
            .highslide-resize {	cursor: nw-resize;}



            .highslide-header li { margin-left:1px; text-align:center; padding:0 10px!important; border-left:1px solid white}
            .highslide-header ul {background:#A6501F;}



            #formValid {position:absolute;z-index:1003;/*left:528px;top:130px;*/border:0px solid red;background:url(/includes/images/general/validate_hs.png) top left no-repeat;color:#000000;font-family:Arial;font-size:11px;padding:5px 5px 5px 15px;text-align:left;height:45px;width:161px;  }

        /*------------------------------------------------------------/* /HighSlide /*--------------------------------------------------*/











        /*------------------------------------------------------------/* Events Calendar /*--------------------------------------------------*/

            #ctl00_CalendarHome1_CalendarHome1 table{width:160px;}
                
            
            .calendarBox{width:185px;padding: 0 0 0 15px;}
            

            #EventCalendar {float:left;clear:both;position:relative;width:170px;margin-top:20px;color:#4d4d4d;}
            #EventCalendar table tr td {font:12px Arial, sans-serif;color:#fff;line-height:13px;border:0;margin:0;padding:0;width:20px;height:15px;}
            #EventCalendar table tr th {font:12px Arial, sans-serif;text-transform:uppercase;color:#fff;}

          /*  #EventCalendar .center {position:absolute;margin:40px;left:75px;top:75px;}*/

            #EventCalendar .center img {margin:0px;display:inline}
            
            .calTitle   {width:170px!important;height:20px!important;margin:0;padding:0;float:left;position:relative;top:150px;}
            td#monthTitle {width:64%!important;}
            .calBody    {border-width: 10px;width: 170px;}
            	
            .calOther{/*opacity:.2;_filter:alpha(opacity=20);*/}
            .calToday{font-weight:bold;}
            .calToday a {color:#4d4d4d!important; }
            .selected{background-image: url(/includes/images/EventsCalendar/today.gif);background-repeat: no-repeat;background-color:transparent;background-position:center;}
            #Calendar .selected a {color:White!important;}
            .calDay{width:20px!important;margin:0;padding:0;color:#4d4d4d;}
            .calDay a {color:#C1C0C0!important; } 
            
            .calDayHeader{color:#4d4d4d;}
            .calOtherMonth{color:#b0b0b0;}
            
            #calendarHolder .calToolTip, .calToday, .calToday a , .calDay, .calDay a , .calOtherMonth, .calOtherMonth a{line-height:15px; height:15px;}
        	
        	#calendarHolder  {margin:-3px 0 0 0;}
            #calendarHolder .calToolTip{display:block; color:#4d4d4d!important; background-color:#9a9a9a; width:100%;}
            #calendarHolder .calToolTip:hover{text-decoration:none;}
            .calToolTipStyle {color: #fff; padding:35px 0 0 5px; width: 145px; height: 65px; z-index: 13000;  background:transparent url(/includes/images/EventsCalendar/TipBg.png) top left no-repeat!important;} 
            .calToolTipStyle .tip-title {font-weight: bold; font-size: 11px; margin: 0;	color: #fff!important; padding: 4px 4px 0x; }
            .calToolTipStyle .tip-text {font-size: 11px; padding: 2px 8px 6px; color: #fff!important; }
            .calToolTipStyle .tip-text .tip-titleInContent{clear:both; display:block;  font-weight: bold; font-size: 11px; margin: 0; color: #fff!important; padding: 4px 0 2px;}

        	
        	#calendarHolder .calToolTip {background-color:#b1d9f6;}
        	.calSelected{background-color:#b1d9f6!important;}
        	    .calSelected a{color:#4d4d4d!important;text-decoration:none;width:100%;}
        	
        	
            table .calTitle tr td.nextPrev {font:normal 11px Arial!important;padding-left:5px!important;padding-right:5px!important;text-transform:uppercase;width:30px;}
            table .calTitle tr td {font:12px Arial, sans-serif!important;color:#fff;}
            #eventsTable tr{width:170px;float:left;margin:0;padding:0;}
            #eventsTable{float:left;width:200px; background:url(/includes/images/EventsCalendar/details_bg.gif) top left no-repeat;min-height:332px;height:auto !important;height:332px;margin-left:10px;display:block!important;}
            #eventsTable table tr td {float:left;width:180px;padding:12px 0 0 12px;}
            #eventsTable table tr td b.flLinkOffer {float:left;}

            b.flLinkOffer{float:left;clear:left;border:0px solid red;width:282px;}
            b.flLinkOffer a.hlOffer {display:block!important;float:left;background-image:url(/includes/images/EventsCalendar/soBtn.gif);background-repeat: no-repeat;height:24px;width:176px;margin:0;padding:0;}
            b.flLinkOffer a.hlBooknow{display:block!important;float:left;background-image:url(/includes/images/EventsCalendar/bookNowBtn.gif);background-repeat: no-repeat;height:24px;width:95px;}
            #eventReminder {padding-bottom:15px;float:left;clear:both;width:274px;height:25px;}
            #eventReminder a {float:left;background:url(/includes/images/EventsCalendar/event_remind.gif) top left no-repeat;width:274px;height:25px;text-indent:-9999px}
            #eventsTable .topHdrEvent {overflow:hidden;float:left;width:280px;color:#fff;line-height:14px;font:12px Arial, sans-serif;margin:10px 0 0 10px;}
            #eventsTable .bottomEventTxt {float:left;clear:both;height:auto;padding-left:10px;width:285px}
            #eventsTable .bottomEventTxt span {padding:5px 0 10px 0;float:left;color:#fff;width:195px;}
            #tableHeader{width:223;background-color:#1A1A1A;height:30px;}
            #tableHeader h3{font:14px Arial, sans-serif;color:#fff;line-height:14px;background-image:none;margin:0;padding:9px;width:275px;}

                #calendarTable{width:170px;float:left;margin:0;padding:0;}
            	
                #CalendarHeader{height:30px;width:170px;z-index:1;margin:0;padding:0;position:absolute;}
            	
                #CalendarTitle{text-indent:-9999px;height:30px;width:211px;margin:0;padding:0;float:left;}
            	
                * html #CalendarHeader{line-height:0; font-size:0; _background:none;
            _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/includes/images/EventsCalendar/events_calendar_header1.png',sizingMethod='scale');} 
            	
                #CalendarImage{height:133px;width:170px;z-index:-1;}
                #dropDown{width:98px;float:right;padding:8px 0 0 8px;background-image:url(/includes/images/EventsCalendar/tranparent_bg.png);background-repeat: repeat;height:24px;}

                #dropDown select{font:12px Arial, sans-serif;}
                #Calendar{width:170px;height:190px;background-image: url(/includes/images/EventsCalendar/month_bg.gif);background-repeat: repeat-x;border:0;background-position:0 25px;}
                .event{height:130px;margin-bottom:15px;}

            .calNextPrev{width:20px;height:14px;float:left;background: url(/includes/images/EventsCalendar/monBackX.png); background-repeat:no-repeat!important; font-size:0px;position:relative;left:10px;overflow:hidden;}
            .calNextPrev a{float:left;display:block;width:20px;height:14px; text-indent:-9999px;text-align:left;}
        
            
        
        
        #ctl00_CalendarHome1_udProgress img{position:relative;top:-80px;left:70px;}
        
        #calTitleDiv { font-weight:600;}
        #monthTitle { font-weight:600;}

/*------------------------------------------------------------/* /Events Calendar /*--------------------------------------------------*/









/*------------------------------------------------------------/* /mediaboxAdvanced /*--------------------------------------------------*/


.friend{background:#FFFFFF;}


/* mediaboxAdvanced - white theme */

#mbOverlay {
	position: fixed;
	z-index: 9998;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: #fff;
	cursor: pointer;
}

#mbOverlay.mbOverlayFF {
	background: transparent url(../images/80.png) repeat;
}

#mbOverlay.mbOverlayIE {
	position: absolute;
}

#mbCenter {
	position: absolute;
	z-index: 9999;
	left: 50%;
	overflow: hidden;
	background-color: #fff;
	border:1px solid #dfdfdf;
	box-shadow: 0px 0px 20px rgba(0,0,0,0.40);-moz-box-shadow: 0px 0px 20px rgba(0,0,0,0.40);-webkit-box-shadow: 0px 0px 20px rgba(0,0,0,0.40);
}

#mbCenter.mbLoading {
	background: #fff url(../images/loading.gif) no-repeat center;
	box-shadow: none;-moz-box-shadow: none;-webkit-box-shadow: none;
}

#mbImage {
	position: relative;
	left: 0;
	top: 0;
	text-align: left;
	background-position: center center;
	background-repeat: no-repeat;
	padding: 10px;
}

#mbImage a, #mbImage a:link, #mbImage a:visited {
}

#mbImage a:hover, #mbImage a:active {
}

/*	End inline content styles	*/

#mbBottom {
	min-height: 20px;
	text-align: left;
	padding: 0 10px 10px;
}

#mbTitle {
	display: block;
}

#mbNumber {
	font-size:11px;
	padding:5px 0 0 0;
}

#mbCaption {
	display: none;
}

#mbPrevLink, #mbNextLink, #mbCloseLink {
	display: block;
	float: right;
	height: 20px;
	margin: 0;
	outline: none;
}

#mbPrevLink {
	width: 21px;
	margin: 0 2px 0 10px;
	background: transparent url(../images/WhitePrevious.gif) no-repeat center;
}

#mbNextLink {
	width: 21px;
	background: transparent url(../images/WhiteNext.gif) no-repeat center;
}

#mbCloseLink {
	width: 21px;
	margin: 0 0 0 10px;
	background: transparent url(../images/WhiteClose.gif) no-repeat center;
}

/*	Styles for flash version alert	*/

#mbError {
	position: relative;
	line-height: 20px;
	font-size: 12px;
	color: #000;
	text-align: center;
	border: 10px solid #700;
	padding: 10px 10px 10px;
	margin: 20px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

#mbError a, #mbError a:link, #mbError a:visited, #mbError a:hover, #mbError a:active {
	color: #700;
	font-weight: bold;
	text-decoration: underline;
}	

/*Homepage changes */
.contentBox .title {
	font-size: 16px;
	color: #666666;
	padding-top: 15px;
	font-family: Verdana, Helvetica;
}

.contentBox .contentImg {
	padding: 10px 0;
}

.header_button a {
	margin: 25px 0;
	text-transform: uppercase;
	padding: 5px 25px;

}

.button a ,.header_button a{
	display: inline-block;
	padding: 5px 25px;
	text-align: center;
	color: #ffffff !important;
	cursor: pointer;
	border-radius: 25px;
	background: #207e33;
	background: -webkit-linear-gradient(#61b678, #207e33);
	background: -o-linear-gradient(#61b678, #207e33);
	background: -moz-linear-gradient(#61b678, #207e33);
	background: linear-gradient(#61b678, #207e33);
	font-size: 14px;
}

	.button a:hover {
		background: #b83a38; /* For browsers that do not support gradients */
		background: -webkit-linear-gradient(#d25d53, #b83a38); /* For Safari 5.1 to 6.0 */
		background: -o-linear-gradient(#d25d53, #b83a38); /* For Opera 11.1 to 12.0 */
		background: -moz-linear-gradient(#d25d53, #b83a38); /* For Firefox 3.6 to 15 */
		background: linear-gradient(#d25d53, #b83a38); /* Standard syntax */
		text-decoration: none;
	}
.button .arrow {
	padding-right: 10px;
	vertical-align: middle;
}

#nav li {
	position: relative;
	display: inline-block;
	background: #1a7c2a;
	background: -webkit-linear-gradient(#45cf6e, #1a7c2a);
	background: -o-linear-gradient(#45cf6e, #1a7c2a);
	background: -moz-linear-gradient(#45cf6e, #1a7c2a);
	background: linear-gradient(#45cf6e, #1a7c2a);
	width: 100%;
	border-radius: 5px;
	border: 2px solid #249439;
	margin-top: 5px;
}

	#nav li:hover {
		background: #bb1e1f;
		right: 5px;
		background: -webkit-linear-gradient(#e65255, #bb1e1f);
		background: -o-linear-gradient(#e65255, #bb1e1f);
		background: -moz-linear-gradient(#e65255, #bb1e1f);
		background: linear-gradient(#e65255, #bb1e1f);
		width: 100%;
		border-radius: 5px;
		border: 2px solid #d1453e;
	}

.nav_wrapper .selected a {
	font-style: italic;
	color: #234423 !important;
}

#nav li a {
	color: #115c1e;
	font-family: Arial, Helvetica, sans-serif;
	width: 100%;
	display: block;
	padding: 13px 10px;
	font-weight: bold;
	text-shadow: 0 0 3px rgba(255, 255, 255, 0.6);
	font-size: 13px;
}

	#nav li a:hover {
		color: #FFFFFF !important;
		text-decoration: none !important;
	}
